<?xml version="1.0" encoding="UTF-8"?>
<Class name="Resource">
    <Relation field="WorkShop" name="WorkShop" type="MULTI_TO_ONE" owner="false">
    </Relation>
    <Relation field="WorkPlans" name="WorkPlan" reverse="Resource" type="ONE_TO_MULTI" owner="true">
    </Relation>
</Class>